User Tools

Site Tools


Sidebar

Imprint

kb:ni-hardware:fpga

02 FPGA

Notes

  1. RIO devices using the Virtex-II chip require Xilinx compilation tools 10.1 regardless of LabVIEW version.
  2. RIO devices using the Spartan 6 chip require LabVIEW 2010 SP1 or later.
  3. RIO devices using Virtex 6, Kintex 7, or Virtex 7 FPGAs require compilation on a 64-bit OS. Starting in LabVIEW 2014, Xilinx Compilation Tools Vivado is required for Virtex 7, Zynq, and Kintex-7. All other chips supported in Xilinx Compilation Tools 14.4 require Xilinx Compilation Tools 14.7.
kb/ni-hardware/fpga.txt · Last modified: 2019/07/29 15:43 by joerg.hampel